interface Image {
  id: number;
  width: number;
  height: number;
  name: string,
  filename: string
  lastModified: number
  type: string
  colors: string[]
  overlayData: ArrayBuffer
  data: ArrayBuffer
}

declare module "*.frag" {
  const content: string;
  export default content;
}

declare module "*.vert" {
  const content: string;
  export default content;
}